Jump to content


Photo
accepted

Guard Dialogue Overhaul (by Eckss)

mod

  • Please log in to reply
19 replies to this topic

#16 EssArrBee

EssArrBee

    Incompatibilism Manager

  • VIP-Supporter
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 7,461 posts

Posted 10 February 2014 - 03:24 PM

Were good, I already have all the changes made in the Patch. Nice that the SPIKE.esm is gone, one less plugin.
  • 0

#17 FuzzRocket9

FuzzRocket9

    Knight

  • Citizen
  • Pip
  • 266 posts

Posted 11 August 2015 - 03:01 PM

I can't find the post where I asked the same question. It's been too long, so I must ask again.

 

STEP Core says not to use TES5Edit on this mod "Do NOT clean with TES5Edit. ITMs/UDRs are intended by the author for the mod to work correctly."

 

Then Skyrim Revisited has these two:

 

"Manual TES5Edit Cleaning Required:
Problem: Weapons and Armor Fixes includes all the keywords required for this mod, therefore the weapon and armor edits are not required and cause a compatibility issue.
Solution: Delete the weapon and armor edits."

 

"Manual TES5Edit Cleaning Required:
Problem: A wild edit is overwriting a quest fix from the Unofficial Skyrim Patch.
Solution: Delete the offending edit."

 

Should this information be in STEP Core and should I do this as well? I'm not running this pack, I just always scroll through it to make sure I didn't miss any other mods I like before starting over again :)

 

Thank you all.

 

https://wiki.step-pr...alogue_Overhaul


Edited by FuzzRocket9, 11 August 2015 - 03:03 PM.

  • 0

#18 TechAngel85

TechAngel85

    Akatosh

  • Administrator
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 12,987 posts

Posted 11 August 2015 - 05:23 PM

Ess will have to confirm, but GDO is a requirement of the STEP Patches so I'm sure he's taken care it the issues.



#19 Kesta

Kesta

    Knight

  • Mod Author
  • Pip
  • 487 posts

Posted 11 August 2015 - 06:11 PM

The warning is useless, either a leftover of a previous version (I'm pretty sure it is actually, related to the old SPIKE stuff), or a warning for people who'd try to "clean" manually. The automatic cleaning procedure doesn't remove anything.

 

The compatibility issue stuff is SR:LE specific. It can't hurt to apply it if you're using WAF along GDO, but this STEP is useless for a normal installation. The need come from the specific LOOT rule to load it after IA (and thus, after WAF). By default, GDO is sorted before WAF so everything is overriden properly.

 

The quest fix is most likely handled in the STEP Patches as TechAngel mentionned. If you don't use any, consider applying the advice from SR:LE (at least your plugin will be clean for non-STEP profiles).


  • 0

#20 FuzzRocket9

FuzzRocket9

    Knight

  • Citizen
  • Pip
  • 266 posts

Posted 12 August 2015 - 05:06 PM

Thanks, I think that's what Ess said last time I asked. As I said, I forgot, so I had to ask again. Thank you thank you guys as always!!


  • 0



Also tagged with one or more of these keywords: accepted, mod, accepted

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users